// header styles
.header{
    height: 100%;
    max-height: 80px;
    background-color: $c-white;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    &__hamburger{
        display: none;
    }
    
    &__overlay{
        display: none;
        position: fixed;
        height: 100%;
        width: 100%;
        z-index: 999;
        background: rgba(0, 0, 0, 0.41) ;
        top: 0;
        left: 0;
      }
}
/////////////////////////////////////
//Responsive
////////////////////////////////////
@media #{$desktop}{
    .header{    
        
        width: 100%;
        & .container{
            width: 100%; 
        }
    }
}
@media #{$tablet}{
    .header{
        z-index: 10;
        height: 65px;
        padding-top: 20px;
        &__overlay{
            z-index: 2;
        }
        &__hamburger{
            transition: $t-normal;
            transform: translate(0);
            margin-right: 25px;
            display: flex;
            &.hamburger--active{
            transition: $t-normal;
            
                transform: translate(-200px);
            }
        }
    }
}
// @media #{$phone}{
//     .header{
//         padding-right: 0;
//         & .row{
//             height: 100%;
//             margin-right: -15px;
//             padding-right: 0;
//         }
//     }
// }